<?xml version="1.0" encoding="UTF-8"?>
<Reader version="13.0.0.0526" lastdate="2022//05//30" language="fi-FI" publisher="Foxit">
<Font>
<PreFont FaceName="Segoe UI" Charset="0"/>
</Font>
<Dialogs>
<Dialog id="8006" text="Luo kommenttien yhteenveto" left="0" top="0" width="700" height="506">
<dlgitem id="8032" text="Asettelu" left="12" top="13" width="660" height="165"/>
<dlgitem id="8012" text="" left="26" top="34" width="168" height="131"/>
<dlgitem id="8000" text="Tiedosto ja kommentit yhdysviivoineen &amp;eri sivuilla" left="224" top="34" width="403" height="19"/>
<dlgitem id="8001" text="Tiedosto ja kommentit yhdysviivoineen &amp;yksittäisillä sivuilla" left="224" top="60" width="383" height="19"/>
<dlgitem id="8002" text="&amp;Vain kommentit" left="224" top="88" width="117" height="19"/>
<dlgitem id="8003" text="Tiedosto ja kommentit &amp;järjestysnumeroineen eri sivuilla" left="224" top="118" width="427" height="19"/>
<dlgitem id="8004" text="Tiedosto ja kommentit järjestys&amp;numeroineen yksittäisillä sivuilla" left="224" top="146" width="408" height="19"/>
<dlgitem id="22684" text="Kommentti&amp;tyyppi:" left="63" top="204" width="109" height="15"/>
<dlgitem id="8010" text="" left="180" top="201" width="152" height="23"/>
<dlgitem id="22683" text="Pape&amp;rikoko:" left="103" top="242" width="67" height="15"/>
<dlgitem id="22647" text="" left="180" top="238" width="152" height="23"/>
<dlgitem id="22685" text="F&amp;onttikoko:" left="93" top="279" width="79" height="15"/>
<dlgitem id="8011" text="" left="180" top="276" width="152" height="23"/>
<dlgitem id="22682" text="Kommenttien l&amp;ajitteluperuste:" left="7" top="317" width="165" height="15"/>
<dlgitem id="22664" text="" left="180" top="313" width="152" height="23"/>
<dlgitem id="8033" text="Mukaan otettavat sivut" left="341" top="184" width="331" height="158"/>
<dlgitem id="22655" text="&amp;Kaikki sivut" left="355" top="206" width="91" height="19"/>
<dlgitem id="22656" text="Näkyvät sivut(&amp;1)" left="355" top="240" width="130" height="19"/>
<dlgitem id="22657" text="&amp;Sivut" left="355" top="276" width="58" height="19"/>
<dlgitem id="22690" text="" left="429" top="274" width="70" height="23"/>
<dlgitem id="22689" text="-" left="506" top="278" width="14" height="15"/>
<dlgitem id="22691" text="" left="546" top="274" width="70" height="23"/>
<dlgitem id="8006" text="S&amp;ivut, joissa ei ole kommentteja" left="355" top="313" width="207" height="19"/>
<dlgitem id="8018" text="Yhdysviiva" left="39" top="347" width="634" height="60"/>
<dlgitem id="8019" text="V&amp;äri:" left="124" top="373" width="26" height="15"/>
<dlgitem id="8014" text="" left="163" top="371" width="19" height="21"/>
<dlgitem id="8020" text="&amp;Peittävyys:" left="256" top="373" width="63" height="15"/>
<dlgitem id="8016" text="" left="341" top="369" width="40" height="23"/>
<dlgitem id="8021" text="%" left="387" top="373" width="16" height="15"/>
<dlgitem id="8015" text="" left="408" top="369" width="172" height="23"/>
<dlgitem id="1" text="OK" left="446" top="416" width="88" height="26"/>
<dlgitem id="2" text="Peruuta" left="565" top="416" width="88" height="26"/>
</Dialog>
</Dialogs>
<Strings>
<string id="1" text="A0"/>
<string id="2" text="A1"/>
<string id="3" text="A2"/>
<string id="4" text="A3"/>
<string id="5" text="A4"/>
<string id="6" text="A5"/>
<string id="7" text="A6"/>
<string id="8" text="9 X 11"/>
<string id="10" text="10 X 11"/>
<string id="11" text="10 X 14"/>
<string id="12" text="11 X 17"/>
<string id="13" text="12 X 11"/>
<string id="14" text="15 X 11"/>
<string id="15" text="Letter"/>
<string id="16" text="Legal"/>
<string id="17" text="Screen"/>
<string id="18" text="Tabloid"/>
<string id="19" text="Ledger"/>
<string id="20" text="Statement"/>
<string id="21" text="Executive"/>
<string id="22" text="Folio"/>
<string id="23" text="Quarto"/>
<string id="24" text="ANSI C"/>
<string id="25" text="ANSI D"/>
<string id="26" text="ANSI E"/>
<string id="27" text="ANSI F"/>
<string id="28" text="ARCH A"/>
<string id="29" text="ARCH B"/>
<string id="30" text="ARCH C"/>
<string id="31" text="ARCH D"/>
<string id="32" text="ARCH E"/>
<string id="33" text="ARCH E1"/>
<string id="34" text="ARCH E2"/>
<string id="35" text="ARCH E3"/>
<string id="36" text="B5 (ISO)"/>
<string id="37" text="B4 (ISO)"/>
<string id="38" text="B2 (ISO)"/>
<string id="39" text="B1 (ISO)"/>
<string id="40" text="B5 (JIS)"/>
<string id="41" text="B4 (JIS)"/>
<string id="42" text="B3 (JIS)"/>
<string id="43" text="B2 (JIS)"/>
<string id="44" text="B1 (JIS)"/>
<string id="45" text="B0 (JIS)"/>
<string id="46" text="Valitulta sivualueelta ei löytynyt kommentteja."/>
<string id="47" text="Tekijä"/>
<string id="48" text="Pvm."/>
<string id="49" text="Sivu"/>
<string id="50" text="Tyyppi"/>
<string id="53" text="Kaikki"/>
<string id="54" text="Teksti"/>
<string id="55" text="Vapaa teksti"/>
<string id="56" text="Viiva"/>
<string id="57" text="Neliö"/>
<string id="58" text="Ympyrä"/>
<string id="59" text="Monikulmio"/>
<string id="60" text="Murtoviiva"/>
<string id="61" text="Korostus"/>
<string id="62" text="Alleviivaus"/>
<string id="63" text="Aaltoviiva"/>
<string id="64" text="Yliviivaus"/>
<string id="65" text="Leima"/>
<string id="66" text="Nuolenkärki"/>
<string id="67" text="Käsinkirjoitus"/>
<string id="68" text="Liitetiedosto"/>
<string id="69" text="Kommenttien päivämäärä"/>
<string id="70" text="Luo uusi PDF-tiedosto, joka sisältää yhteenvedon kaikista nykyisen tiedoston kommenteista"/>
<string id="71" text="Tekijä: "/>
<string id="72" text="Tyyppi: "/>
<string id="73" text="Pvm.: "/>
<string id="74" text="Pieni"/>
<string id="75" text="Keskikokoinen"/>
<string id="76" text="Suuri"/>
<string id="77" text="Kommenttien yhteenveto"/>
<string id="78" text="Tiedoston %s kommenttien yhteenveto"/>
<string id="79" text="Sivu:"/>
<string id="80" text="Ei kommentteja."/>
<string id="81" text="Määrä: "/>
<string id="82" text="Aihe: "/>
<string id="83" text="Näytä kommenttien yhteenveto"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="Kommenttien yhteenveto -laajennuksen avulla käyttäjät voivat luoda kommenttien yhteenvedon Näytä kommenttien yhteenveto -toiminnolla." />
<VerLeg name="LegalCopyright" value="Copyright © 2014-2025 Foxit Software Inc. Kaikki oikeudet pidätetään." />
</Version>
</Reader>